html,body { margin-top: 0px; margin-left: 0px; width: 100%; height: 100%; background-color: #bed9f8; }
p { font-family: Arial, sans-serif; font-size: 12px; color: #000000; text-align: left; }
td { font-family: Arial, sans-serif; font-size: 12px; vertical-align: top; }
hr { width: 300px; color: #666666; size: 1px; align: left; padding-top: 20px; padding-bottm: 20px; }

#wrapper { position: relative; top: 0px; left: 0px; width: 1028px; height: 100%; text-align: center; margin-left: auto; margin-right: auto; background-image: url("images/bkgrd.jpg"); background-repeat: repeat-y; } 
#content { position: absolute; top: 105px; left: 285px; background-color: #cccccc; width: 425px; height: 400px; text-align: left; border: solid 2px #ffffff; }
#gallery { position: absolute; top: 105px; left: 285px; background-color: #cccccc; width: 425px; height: 294px; text-align: left; border: solid 2px #ffffff; }
#indent { margin: 15px; padding: 15px; }
#title {position: absolute; top: 105px; left: 750px; text-align: left; }
#bottom {position: absolute; bottom: 0px; }

.head { font-family: Arial, sans-serif; font-size: 14px; color: #104679; font-weight: bold; font-style: italic; margin-top: 0px; }
.subhead { font-family: Arial, sans-serif; font-size: 14px; color: #bed9f8; font-weight: bold; font-style: italic; margin-top: 0px; }
.bullets { font-family: Arial, sans-serif; font-size: 12px; list-style: url("images/bullet.jpg") outside; margin-left: 15px; text-align: left; }
.center { text-align: center; }
.left { float: left; margin-right: 20px; }
.right { float: right; margin-left: 20px; }
.beylah { position: absolute; bottom: 12px; right: 25px; font-family: Arial, sans-serif; font-size: 11px; color: #bed9f8; font-weight: bold; font-style: italic; }
.photos { position: absolute; top: 0px; left: 0px; clear: both; display: none; z-index: 1; }
.thumbnails li { margin-top: 255px; width: 45px; height: 31px; float: left; margin-left: 5px; margin-right: 5px; border: solid 1px  #585858; overflow: hidden; }
.thumbnails li img { cursor: pointer; }
.thumbnails { margin: 45px 5px; }

a:link, a:visited { font-family: Arial, sans-serif; font-size: 12px; color: #ffffff; text-align: left; text-decoration: none; }
a:hover, a:active { font-family: Arial, sans-serif; font-size: 12px; color: #cccccc; text-align: left; text-decoration: underline; }